<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <ListView
        android:id="@+id/alertSearchListView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/custom_margin"
        android:cacheColorHint="@null"
        android:fadeScrollbars="true"
        android:fastScrollEnabled="true"
        android:textFilterEnabled="true" />

</LinearLayout>